This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 219795 - system-config-bind 'DNS Security Key' for rndc key is misleading
system-config-bind 'DNS Security Key' for rndc key is misleading
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Dvoracek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 10:10 EST by Robert Story
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 07:42:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
proposed patch (4.52 KB, patch)
2007-02-12 08:11 EST, Martin Stransky
no flags Details | Diff

  None (edit)
Description Robert Story 2006-12-15 10:10:01 EST
Description of problem:
Labeling the rndc shared secret key as a 'DNS Security Key' is misleading and
will cause confusion about real DNSSEC keys. The rndc key has nothing to do with
DNS itself. It is used to secure communication between rndc and named.

Version-Release number of selected component (if applicable):
system-config-bind.noarch 0:4.0.0-42_FC5
FC5, all updates as of 12/7/2006.

How reproducible:
always

Steps to Reproduce:
start system-config-bind

Actual results:
rndc key labeled as 'DNS Security Key'

Expected results:
rndc key labeled as 'Remote Namserver Control Security Key' or something like that.

Additional info:
Comment 1 Martin Stransky 2007-02-12 08:11:04 EST
Created attachment 147890 [details]
proposed patch

Note You need to log in before you can comment on or make changes to this bug.